.Style1{font-family: 'HelveticaNeue-Bold','Helvetica Neue','Arial',sans-serif;
font-size: 48px; 
font-weight:700; 
margin:0;
color: #352E35;
word-wrap: break-word;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}
.Style3{font-family: 'Roboto-Regular','Roboto';
font-size: 64px; 
margin:0;
color: #352E35;
word-wrap: break-word;}
.Style4{font-family: 'Roboto-Regular','Roboto';
font-size: 24px; 
margin:0;
color: #352E35;
word-wrap: break-word;}
.Style5{font-family: 'Roboto-Light','Roboto';
font-size: 48px; 
font-weight:300; 
margin:0;
color: #EEF0FD;
word-wrap: break-word;}